<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Impostazioni</string>
    <string name="button_cancel">Annulla</string>
    <string name="button_no">No</string>
    <string name="button_yes">Sì</string>
    <string name="button_retry">Riprova</string>
    <string name="button_gotowifi">Vai a WiFi</string>
    <string name="button_updatenow">Aggiorna ora</string>
    <string name="button_disconnected">Disconnetti</string>
    <string name="button_connect">Connetti</string>
    <string name="button_forget">Dimenticato</string>
    <string name="button_cancel_paired">Scollegato</string>
    <string name="software_available">Aggiornamento disponibile</string>
    <string name="software_version">Versione</string>
    <string name="software_failed">Download fallito</string>
    <string name="software_downloading">Download in corso…</string>
    <string name="software_install">Installazione in corso…</string>
    <string name="software_install_hint">Mantieni la connessione, non spegnere l\'orologio</string>
    <string name="restore_factory_settings">Sei sicuro di voler ripristinare l\'orologio alle impostazioni di fabbrica?</string>
    <string name="qr_code">Codice QR</string>
    <string name="data_roaming_on">ON</string>
    <string name="data_roaming_off">OFF</string>
    <string name="available_devices">Dispositivi disponibili</string>
    <string name="networks">Reti</string>
    <string name="app_name_status_hint">Quando è attivata, \n verrà visualizzato il nome dell\'app dell\'orologio</string>
    <string name="bt_connected">Connesso</string>
    <string name="bt_pairing">Accoppiamento in corso…</string>
    <string name="bt_paired">Accoppiato</string>
    <string name="bt_notpaired">Non accoppiato</string>
    <string name="apn_hint">Tocca \"+\" per aggiungere \n un nuovo APN</string>
    <string name="apn_delete_content">Vuoi davvero eliminare questo APN?</string>
    <string name="hour_time">Formato 24 ore</string>
    <string name="restart">Riavvia</string>
    <string name="shut_down">Spegni</string>
    <string name="confirm_to_restart">Confermare il riavvio?</string>
    <string name="confirm_to_shut_down">Confermare lo spegnimento?</string>
    <string name="blackdoor_password_error">Password errata!</string>
    <string name="source_announcement_1">Il software incluso in questo prodotto contiene un software protetto da copyright concesso in licenza in base alla GPL (General Public License).</string>
    <string name="source_announcement_2">Se si desidera ottenere il codice sorgente corrispondente completo per un periodo di due anni dall\'ultima spedizione di questo prodotto, si prega di inviare un\'e-mail a support@xplora.com</string>
    <string name="password_wrong">Password errata!</string>
    <string name="input_apn_name">Inserisci il nome dell\'APN</string>
    <string name="no">No</string>
    <string name="yes">Sì</string>
    <string name="exit">Esci</string>
    <string name="ringtone_title_new">Nuova suoneria</string>
    <string name="ringtone_title_download">Scarica suoneria</string>
    <string name="ringtone_click">La suoneria è disponibile \n  premere per attivarla</string>
    <string name="content_download">premere per attivarla\"</string>
    <string name="content_setup">Vuoi impostarlo come predefinito?</string>
    <string name="content_reason_1">Motivo del errore: Spazio di memoria insufficiente, cancellare qualcosa e riprovare.</string>
    <string name="content_reason_2">Motivo del errore: Connessione Wi-Fi fallita, connettersi alla rete Wi-Fi e riprovare.</string>
    <string name="content_reason_0">Motivo del errore: Nessuna informazione \n Vuoi scaricare di nuovo?</string>
    <string name="content_reason_100">Connessione Wi-Fi fallita, connettersi alla rete Wi-Fi e riprovare.</string>
    <string name="content_downloading">Scaricare</string>
    <string name="content_more">Altro…</string>
    <string name="roaming_alert_title">Avviso di roaming</string>
    <string name="roaming_alert">Sembra che tu sia lontano dal tuo paese d\'origine. Le tariffe per le chiamate, i messaggi e i dati potrebbero essere diverse in condizioni di roaming.</string>
    <string name="ok">OK</string>
    <string name="not_set">Non impostato</string>
    <string name="input_name">Immettere il nome</string>
    <string name="next">Successivo</string>
    <string name="ensure_guardian_summary">Per assicurarti di essere il guardiano, inserisci il codice di Xplora</string>

    <string name="settings_title_array_0">Connessioni</string>
    <string name="settings_title_array_1">Tono suoneria &amp; Vibrazione</string>
    <string name="settings_title_array_2">Display</string>
    <string name="settings_title_array_3">Batteria</string>
    <string name="settings_title_array_4">Fotocamera</string>
    <string name="settings_title_array_5">Formato ora</string>
    <string name="settings_title_array_6">Lingua</string>
    <string name="settings_title_array_7">Codice QR</string>
    <string name="settings_title_array_8">APN</string>
    <string name="settings_title_array_9">Aggiornamenti</string>
    <string name="settings_title_array_10">Riavvia</string>
    <string name="settings_title_array_11">Spegni</string>
    <string name="settings_title_array_12">Strumento diagnostico</string>
    <string name="settings_title_array_13">Informazioni sull\'orologio</string>

    <string name="connections_title_array_0">Bluetooth</string>
    <string name="connections_title_array_1">Wi-Fi</string>
    <string name="connections_title_array_2">Roaming dati</string>
    <string name="connections_title_array_3">VoLTE</string>

    <string name="display_title_array_0">Luminosità</string>
    <string name="display_title_array_1">Nome App</string>
    <string name="display_title_array_2">Quadranti</string>
    <string name="display_title_array_3">Timeout schermo</string>

    <string name="soundmode_title_array_0">Volume</string>
    <string name="soundmode_title_array_1">Vibrazione</string>
    <string name="soundmode_title_array_2">Tono suoneria</string>

    <string name="volume_title_array_0">Sistema</string>
    <string name="volume_title_array_1">Media</string>

    <string name="screen_time_value_array_0">10 secondi</string>
    <string name="screen_time_value_array_1">30 secondi</string>
    <string name="screen_time_value_array_2">1 minuto</string>

    <string name="about_title_array_0">Modello</string>
    <string name="about_title_array_1">CPU</string>
    <string name="about_title_array_2">RAM</string>
    <string name="about_title_array_3">Memoria</string>
    <string name="about_title_array_4">Versione SW</string>
    <string name="about_title_array_5">Versione HW</string>
    <string name="about_title_array_6">IMEI</string>
    <string name="about_title_array_7">EID</string>
    <string name="about_title_array_8">SN</string>
    <string name="about_title_array_9">Wi-Fi MAC</string>
    <string name="about_title_array_10">Bluetooth MAC</string>
    <string name="about_title_array_11">Avviso Open Source</string>
    <string name="about_title_array_12">Informativa sulla Privacy</string>

    <string name="camera_title_array_0">Risoluzione foto</string>
    <string name="camera_title_array_1">Risoluzione video</string>

    <string name="apn_title_array_0">Nome</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">Nome APN</string>
    <string name="apn_title_array_4">Nome utente</string>
    <string name="apn_title_array_5">Password</string>
    <string name="apn_title_array_6">Proxy</string>
    <string name="apn_title_array_7">Port</string>
    <string name="apn_title_array_8">Server</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">MMS Proxy</string>
    <string name="apn_title_array_11">MMS Port</string>
    <string name="apn_title_array_12">Auth type</string>
    <string name="apn_title_array_13">APN type</string>
    <string name="apn_title_array_14">APN protocol</string>
    <string name="apn_title_array_15">APN roaming protocol</string>
    <string name="apn_title_array_16">Bearer</string>
    <string name="apn_title_array_17">MVNO type</string>
    <string name="apn_title_array_18">MVNO value</string>

    <string name="software_wifi_error_array_0">Connettiti prima al Wi-Fi</string>
    <string name="software_wifi_error_array_1">Attiva prima il WiFi</string>

    <string name="timeformat_title_array_0">Formato 12 ore</string>
    <string name="timeformat_title_array_1">Formato 24 ore</string>
    <string name="bd_3_title">Errore di password</string>
    <string name="bd_3_content">Errore di password si è verificato 3 volte, si prega di riprovare in %d minuti.</string>
    <string name="battery_smart_charging">Ricarica intelligente</string>
    <string name="battery_smart_charging_content">Per prolungare la durata della batteria, la carica massima è limitata a circa il 90%.</string>

</resources>
